
Summary: 	Disk performance panel plugin for Xfce
Name: 		xfce-diskperf-plugin
Version: 	2.0
Release: 	%mkrel 3
License:	BSD
URL: 		http://xfce4-goodies.berlios.de
Source0: 	xfce4-diskperf-plugin-%{version}.tar.bz2
Group: 		Graphical desktop/Xfce
BuildRoot: 	%{_tmppath}/%{name}-root
Requires:	xfce-panel >= 4.3.0
BuildRequires:	xfce-panel-devel >= 4.3.0
BuildRequires:	perl(XML::Parser)

%description
Disk performance panel plugin for the Xfce Desktop Environment.


%prep
%setup -q -n xfce4-diskperf-plugin-%{version}

%build
%configure2_5x
%make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall

#rm $RPM_BUILD_ROOT%{_libdir}/xfce4/panel-plugins/*.a

%find_lang xfce4-diskperf

%clean
rm -rf $RPM_BUILD_ROOT

%files -f xfce4-diskperf.lang
%defattr(-,root,root)
%doc README ChangeLog COPYING AUTHORS
%{_libdir}/xfce4/panel-plugins/*
%{_datadir}/xfce4/panel-plugins/*



%changelog
* Fri Dec 15 2006 Jérôme Soyer <saispo@mandriva.org> 2.0-3mdv2007.1
+ Revision: 97464
- Fix build
- Rebuild for latest xfce

  + Nicolas Lécureuil <neoclust@mandriva.org>
    - import xfce-diskperf-plugin-2.0-2mdv2007.0


* Wed Jul 12 2006 Charles A Edwards <eslrahc@mandriva.org> 2.0-2mdv2007.0
- rebuild for xfce-4.3.90.2
- mkrel

* Fri Feb 11 2005 Marcel Pol <mpol@mandrake> 2.0-1mdk
- 2.0
- require new panel >= 4.3.0

* Sat Jan 22 2005 Marcel Pol <mpol@mandrake.org> 1.5-3mdk
- group: Graphical desktop/Xfce

* Fri Nov 19 2004 Marcel Pol <mpol@mandrake.org> 1.5-2mdk
- build against new panel
- simplify description

* Tue Aug 31 2004 Charles A Edwards <eslrahc@bellsouth.net> 1.5-1mdk
- 1.5
- reenable libtoolize

* Sun Jan 11 2004 Marcel Pol <mpol@mandrake.org> 1.4.1-1mdk
- 1.4.1

* Mon Nov 24 2003 Marcel Pol <mpol@gmx.net> 1.4-1mdk
- initial mandrake package

